EDIT - feature request #5950

Add duplicate method for type designations
07/05/2016 11:29 AM - Andreas Mdller

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: normal

Description

Often users want to enter type designation data for a taxon name for multiple types (e.g. holotype and some isotypes). For those
types having the same filed unit a method that duplicates the specimen is very much required to fasten the data entry.

A remaining dialog will only ask for entering collection (derived unit) information and type designation status + reference.

see also #5947 for dataportal related issues.

Related issues:

Related to EDIT - feature request #6718: Constistent TypeDesignation represen... Duplicate
Related to EDIT - feature request #5947: Type information for same field unit... New

Is duplicate of EDIT - feature request #6413: [DISCUSS] How to create type du... Closed
History

#1 - 05/22/2017 12:51 PM - Patrick Plitzner
- Related to feature request #6413: [DISCUSS] How to create type duplicates (e.g. isotypes) for a taxon name added

#2 - 05/22/2017 12:51 PM - Patrick Plitzner
- Description updated

possible duplicate of #6413

#3 - 06/12/2017 12:30 PM - Andreas Kohlbecker

- Related to feature request #6718: Constistent TypeDesignation representation creation added

#4 - 02/25/2019 02:05 PM - Patrick Plitzner

- Related to feature request #5947: Type information for same field unit should be handled in one line added

#5 - 04/21/2020 12:20 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther

#6 - 04/30/2021 08:21 PM - Andreas Miiller
- Status changed from New to Duplicate

- % Done changed from 0 to 100

| guess this duplicates #6413

#7 - 04/30/2021 08:21 PM - Andreas Miiller
- Related to deleted (feature request #6413: [DISCUSS] How to create type duplicates (e.g. isotypes) for a taxon name)

#8 - 04/30/2021 08:21 PM - Andreas Miiller
- Is duplicate of feature request #6413: [DISCUSS] How to create type duplicates (e.g. isotypes) for a taxon name added

#9 - 04/30/2021 08:22 PM - Andreas Miuller

- Private changed from Yes to No
https://dev.e-taxonomy.eu/redmine/issues/5947
https://dev.e-taxonomy.eu/redmine/issues/6413
https://dev.e-taxonomy.eu/redmine/issues/6413

#10 - 05/03/2021 10:29 AM - Katja Luther
- Target version deleted (Unassigned CDM tickets)

#11 - 05/05/2021 10:35 AM - Andreas Kohlbecker

- Tags set to type designation
